/*
  Localizable.strings
  uBar
 
  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  Dutch localization by Jordi Bruin
*/

//uBar Menu
"Menu.Home" = "Home";
"Menu.Downloads" = "Downloads";
"Menu.Sleep" = "Sluimerstand";
"Menu.Restart" = "Herstart...";
"Menu.RestartNow" = "Herstart";
"Menu.ShutDown" = "Zet uit...";
"Menu.ShutDownNow" = "Zet uit";
"Menu.LockScreen" = "Vergrendel scherm";
"Menu.LogOut" = "%@ Log uit...";
"Menu.LogOutNow" = "%@ Log uit";

//uBar Alternate Menu
"AltMenu.About" = "Over uBar";
"AltMenu.Preferences" = "Voorkeuren...";
"AltMenu.CheckForUpdates" = "Controleer op Updates...";
"AltMenu.Registration" = "Registratie...";
"AltMenu.Buy" = "Koop uBar...";
"AltMenu.ProvideFeedback" = "Geef Feedback...";
"AltMenu.TurnHidingOn" = "Zet Verbergen Aan";
"AltMenu.TurnHidingOff" = "Zet Verbergen Uit";
"AltMenu.Quit" = "Sluit uBar";
"AltMenu.Relaunch" = "uBar opnieuw starten";

//Favourites
"Favourites.Open" = "Openen";
"Favourites.LaunchApp" = "Starten %@";
"Favourites.ActivateApp" = "Activeren %@";
"Favourites.EnterApp" = "Invoeren %@";
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Desktop weergeven";
"Favourites.Trash" = "Prullenmand";
"Favourites.Trash.EmptyTrash" = "Prullenmand legen";
"Favourites.Trash.SecureEmptyTrash" = "Lege prullenmand beveiligen";
"Favourites.Spaces" = "Ruimte";
"Favourites.MoveToLast" = "Naar laatste verplaatsen";
"Favourites.MoveBack" = "Naar achteren verplaatsen";
"Favourites.MoveToFirst" = "Naar eerste verplaatsen";
"Favourites.MoveForward" = "Naar voren verplaatsen";
"Favourites.MoveAcross" = "Er overheen verplaatsen";

//Controls
"Controls.SpacesOpenPrefs" = "Voorkeuren Mission Control openen...";
"Controls.Battery" = "Accu";
"Controls.BatteryPowerCable" = "Stroomkabel";
"Controls.BatteryBatteryPercentage" = "Accu: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Onbekend";
"Controls.BatteryPowered" = "Gevoed";
"Controls.BatteryFull" = "Vol";
"Controls.BatteryCharging" = "Bezig met opladen";
"Controls.BatteryEmergency" = "Nood";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Laag";
"Controls.BatteryDischarging" = "Bezig met ontladen";
"Controls.BatteryOpenPrefs" = "Voorkeuren energiebesparing openen...";
"Controls.Sound" = "Geluid";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Dempen";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Interne luidsprekers";
"Controls.SoundExternalSpeakers" = "Externe luidsprekers";
"Controls.SoundHeadphones" = "Koptelefoon";
"Controls.SoundOpenPrefs" = "Voorkeuren Geluid openen...";
"Controls.TrashFullDiskAccessRequired" = "Volledige toegang tot de disk vereist";

//Spaces
"Spaces.Spaces" = "Ruimte";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Onbekend";

//Tiles
"Tiles.AddToFavorites" = "Toevoegen aan Favorieten";
"Tiles.RemoveFromFavorites" = "Verwijderen uit Favorieten";
"Tiles.AddToExclusions" = "Toevoegen aan Uitzonderingen";
"Tiles.RemoveFromExclusions" = "Verwijderen uit Uitzonderingen";
"Tiles.ShowInFinder" = "Weergeven in Finder";
"Tiles.Show" = "Weergeven";
"Tiles.Hide" = "Verbergen";
"Tiles.Quit" = "Stoppen";
"Tiles.ForceQuit" = "Stoppen afdwingen";
"Tiles.Relaunch" = "Opnieuw starten";
"Tiles.Restore" = "Herstellen";
"Tiles.Minimize" = "Minimaliseren";
"Tiles.Close" = "Afsluiten";
"Tiles.CloseWindow" = "%@ afsluiten";
"Tiles.QuitApp" = "%@ stoppen";
"Tiles.ForceRelaunchApp" = "Opnieuw starten %@ afdwingen";
"Tiles.ShowAppInFinder" = "%@ weergeven in Finder";
"Tiles.ShowAppOnly" = "Alleen %@ weergeven";
"Tiles.UnhideApp" = "%@ zichtbaar maken";
"Tiles.HideApp" = "%@ verbergen";
"Tiles.HideOthers" = "Anderen verbergen";
"Tiles.AppIsLaunching" = "%@ wordt gestart";
"Tiles.AppIsUnresponsive" = "%@ reageert niet";
"Tiles.RestoreApp" = "%@ herstellen";
"Tiles.Unread" = "%i ongelezen";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i melding";
"Tiles.PluralNotifications" = "%i meldingen";
"Tiles.SingularMissedCall" = "%i gemiste oproep";
"Tiles.PluralMissedCalls" = "%i gemiste oproepen";
"Tiles.SingularCompletedTransfer" = "%i voltooide overdracht";
"Tiles.PluralCompletedTransfers" = "%i voltooide overdrachten";

//Files
"Files.LaunchApplication" = "Starten %@";
"Files.OpenWithDefaultApplication" = "Openen met standaard toepassing";
"Files.OpenWithApplication" = "Openen met %@";
"Files.MoveToLocation" = "Verplaatsen naar %@";
"Files.CopyToLocation" = "Kopiëren naar %@";
"Files.Eject" = "Uitwerpen";
"Files.NoItems" = "Geen items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Intern";
"Files.DrivesExternal" = "Extern";
"Files.DrivesNetwork" = "Netwerk";
"Files.DrivesDiskImages" = "Schijfafbeeldingen";
"Files.SortBy" = "Sorteren op";
"Files.SortByName" = "Naam";
"Files.SortByDateAdded" = "Datum toegevoegd";
"Files.SortByDateModified" = "Datum gewijzigd";
"Files.SortByDateCreated" = "Datum aangemaakt";
"Files.SortByKind" = "Soort";

//About
"About.Version" = "Versie %@";
"About.Copyright" = "Copyright © 2009-2025. Brawer Canada Inc., Alle rechten voorbehouden.";

//Welcome - uBar
"Welcome.Description" = "Welkom bij uBar. Voordat u kunt beginnen moeten een paar dingen geregeld worden.";
"Welcome.Accessibility" = "Toegankelijkheid";
"Welcome.RequestAccess" = "Toegang Geven";
"Welcome.AccessibilityRedDescription" = "Dit stelt uBar in staat vensters te minimaliseren, maximaliseren, het formaat ervan te wijzigen en af te sluiten.";
"Welcome.AccessibilityYellowDescription" = "Toegankelijkheid is ingeschakeld, maar uBar moet opnieuw opgestart worden voordat het zal werken.";
"Welcome.AccessibilityGreenDescription" = "Toegankelijkheid is ingeschakeld.";
"Welcome.ScreenRecording" = "Scherm opnemen";
"Welcome.ScreenRecordingRedDescription" = "Dit stelt uBar in staat om de titels van vensters weer te geven en voorbeelden van vensters te tonen.";
"Welcome.ScreenRecordingGreenDescription" = "Scherm opnemen is ingesteld";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Dock verplaatsen";
"Welcome.DockRedDescription" = "Het Dock moet aan de zijkant van het scherm worden gepositioneerd.";
"Welcome.DockYellowDescription" = "Het Dock automatisch laten verdwijnen wordt aangeraden maar is niet verplicht.";
"Welcome.DockGreenDescription" = "Het Dock zit niet meer in de weg.";
"Welcome.Quit" = "Afsluiten";
"Welcome.Continue" = "Verder";
"Welcome.Relaunch" = "Opnieuw starten";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Merk op dat dit de uBar-versie is die in de sandbox-modus werkt. Vanwege technische beperkingen zijn de volgende functies niet beschikbaar in de sandbox-versie:\n\nProgramma Badges\nScherm Groepering (Nooit, Automatisch)\nScherm aantal en lijsten\nPrullenmand aan de rechterkant\nApps afsluiten en verbergen\nComputer en Home onderdelen in het uBar menu\nGebruikersvoorkeuren schermen in het uBar menu\nSluimer, Opnieuw Opstarten, Afsluiten, en Uitlog opties in het uBar Menu";
"WelcomeLite.FullVersion" = "Volledige Versie";
"WelcomeLite.Continue" = "Verder";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite en de Dock";
"DockLite.Description" = "Voor uBar is het nodig dat de Dock aan een van de zijkanten van het scherm wordt gepositioneerd, en het liefst op automatisch verbergen is ingesteld. Neem even de tijd om de Dock aan de linker- of rechterzijde te positioneren, en druk op Doorgaan.";
"DockLite.OK" = "Doorgaan";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Toegankelijkheid Toestemming Verbroken";
"AccessibilityAuthorizationLost.Description" = "uBar heeft geen toegang meer tot de Toegankelijkheid functionaliteit en dient opnieuw opgestart te worden.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Klein Programma Conflict";
"MinorApplicationConflict.Description" = "Het programma %@ houdt uBar tegen om aangepaste schermen niet onder zich door te laten gaan.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Sluit %@";

//Dock Blocking
"DockBlocking.Title" = "Dock blokkeert uBar.";
"DockBlocking.Description" = "De Dock blokkeert nu uBar en dus moet uBar opnieuw worden gestart.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Downloaden voltooid";

//Registration
"Registration.Title" = "Registratie";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "We hopen dat uBar u bevalt. Zodra uw proefperiode van 14 dagen is afgelopen, dient u zich te registreren. U heeft nog %li dag over. De naam van de eigenaar en de licentiecode dienen exact overeen te komen met die in uw email.";
"RegistrationTrialOngoing.DescriptionPlural" = "We hopen dat uBar u bevalt. Zodra uw proefperiode van 14 dagen is afgelopen, dient u zich te registreren. U heeft nog %li dagen over. De naam van de eigenaar en de licentiecode dienen exact overeen te komen met die in uw email.";
"RegistrationTrialOngoing.BuyNow" = "Nu Aanschaffen";
"RegistrationTrialOngoing.RecoverLicense" = "Licentie ";
"RegistrationTrialOngoing.MASUpgrade" = "MAS-upgrade";
"RegistrationTrialOngoing.Later" = "Later";
"RegistrationTrialOngoing.Register" = "Registreren";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Bedankt voor het proberen van uBar. Uw proefperiode van 14 dagen is afgelopen. Om gebruik te blijven maken van uBar dient u zich te registreren. De naam van de eigenaar en de licentiecode dienen exact overeen te komen met die in uw email.";
"RegistrationTrialEnded.Quit" = "Sluiten";

//Registration - Registered
"RegistrationRegistered.Description" = "Bedankt voor het aanschaffen van uBar. Hieronder staat uw licentie informatie.";
"RegistrationRegistered.Owner" = "Eigenaar:";
"RegistrationRegistered.LicenseKey" = "Licentie Code:";
"RegistrationRegistered.Unregister" = "Registratie ongedaan maken";
"RegistrationRegistered.Close" = "Sluiten";

//Registration - Thank You
"RegistrationThankYou.Title" = "Geregistreerd";
"RegistrationThankYou.Description" = "Bedankt voor het aanschaffen van uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Geef Feedback";
"Feedback.Description" = "We horen graag van u - uw feedback en suggesties worden enorm gewaardeerd! U kunt ons bereiken op Twitter via @uBarApp of via email op ubar@brawersoftware.com";
"Feedback.Close" = "Sluiten";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "E-mail";
"Feedback.uBarFeedback" = "uBar feedback";

//Preferences
"Preferences.Title" = "Voorkeuren";

//Preferences - General
"Preferences.General.Title" = "Algemeen";
"Preferences.General.Size" = "Grootte:";
"Preferences.General.SizeAutomatic" = "Automatisch";
"Preferences.General.SizeHuge" = "Enorm";
"Preferences.General.SizeLarge" = "Groot";
"Preferences.General.SizeMedium" = "Middelgroot";
"Preferences.General.SizeSmall" = "Klein";
"Preferences.General.Rimless" = "Randloos";
"Preferences.General.Position" = "Positie op het scherm:";
"Preferences.General.PositionLeft" = "Links";
"Preferences.General.PositionBottom" = "Onder";
"Preferences.General.PositionRight" = "Rechts";
"Preferences.General.PositionTop" = "Boven";
"Preferences.General.Pinning" = "Vastzetten:";
"Preferences.General.PinningLeft" = "Links";
"Preferences.General.PinningRight" = "Rechts";
"Preferences.General.PinningTop" = "Boven";
"Preferences.General.PinningBottom" = "Onder";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "Allemaal";
"Preferences.General.ScreenMain" = "Hoofd";
"Preferences.General.ScreenPrimary" = "Primair - %@";
"Preferences.General.ScreenSecondary" = "Secundair - %@";
"Preferences.General.Mirror" = "Spiegelen";
"Preferences.General.AutoHide" = "uBar automatisch verbergen en tonen";
"Preferences.General.OpenOnLogin" = "Openen na inloggen";
"Preferences.General.CheckForUpdatesAutomatically" = "Automatisch controleren op updates";
"Preferences.General.ShowApplicationTitles" = "Toon programma titels";
"Preferences.General.ShowApplicationBadges" = "Toon programma badges";
"Preferences.General.WindowGrouping" = "Schermgroepering:";
"Preferences.General.WindowGroupingAlways" = "Altijd";
"Preferences.General.WindowGroupingNever" = "Nooit";
"Preferences.General.WindowGroupingAutomatic" = "Automatisch";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Klik op de linkermuisknop om de lijst met gegroepeerde vensters weer te geven";
"Preferences.General.DisplayWindowPreviews" = "Voorbeelden van vensters weergeven";
"Preferences.General.WindowPreviewWithDelay" = "Met vertraging";
"Preferences.General.AppFlashes" = "Apps die de aandacht willen laten knipperen";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Toon Notificatie als Downloads klaar zijn";
"Preferences.General.DockDefaults" = "Standaarden van Dock";
"Preferences.General.TaskBarDefaults" = "Standaarden van de taakbalk";

//Preferences - Theme
"Preferences.Theme.Title" = "Thema";
"Preferences.Theme.Theme" = "Thema:";
"Preferences.Theme.ThemeSystem" = "Systeem";
"Preferences.Theme.ThemeLight" = "Licht";
"Preferences.Theme.ThemeDark" = "Donker";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum nieuw";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum donker";
"Preferences.Theme.ThemeNowPlaying" = "Afspelen";
"Preferences.Theme.ThemeCustom" = "Aangepast";
"Preferences.Theme.BackgroundColour" = "Achtergrondkleur:";
"Preferences.Theme.ForegroundColour" = "Voorgrondkleur:";
"Preferences.Theme.HighlightColour" = "Markeringskleur:";
"Preferences.Theme.BadgeColour" = "Badgekleur:";
"Preferences.Theme.BackgroundOpacity" = "Doorzichtigheid achtergrond:";

//Preferences - Areas
"Preferences.Areas.Title" = "Gebieden";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Menu weergeven";
"Preferences.Areas.Favourites" = "Favorieten:";
"Preferences.Areas.ShowFavourites" = "Toon Favorieten";
"Preferences.Areas.ShowDesktop" = "Desktop weergeven";
"Preferences.Areas.ShowSpaces" = "Ruimte weergeven";
"Preferences.Areas.ShowSound" = "Geluid weergeven";
"Preferences.Areas.ShowBattery" = "Accu weergeven";
"Preferences.Areas.ShowTrash" = "Prullen weergeven";
"Preferences.Areas.ShowSeparators" = "Afscheiders weergeven";
"Preferences.Areas.Clock" = "Klok:";
"Preferences.Areas.ShowClock" = "Toon Klok";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Klik op de Toevoegen knop, of sleep een map of programma op de lijst.";
"Preferences.Menu.Applications" = "Programma's";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "Documenten";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "Systeemvoorkeuren";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Activiteitenweergave";
"Preferences.Menu.Sleep" = "Sluimer";
"Preferences.Menu.Restart" = "Opnieuw Opstarten...";
"Preferences.Menu.ShutDown" = "Afsluiten...";
"Preferences.Menu.LockScreen" = "Scherm vergrendelen";
"Preferences.Menu.LogOut" = "Uitloggen...";
"Preferences.Menu.ShowFoldersFirst" = "Geef mappen prioriteit";
"Preferences.Menu.ShowUserAccount" = "Gebruikersaccount weergeven";

//Preferences - Applications
"Preferences.Applications.Title" = "Programma's";
"Preferences.Applications.IncludedApplications" = "Zichtbaar in menu";
"Preferences.Applications.ExcludedApplications" = "Niet zichtbaar in menu";
"Preferences.Applications.Description" = "Sleep Programma's tussen de twee lijsten. Als de Programma volgorde is ingesteld op handmatig, zal dezelfde volgorde als hierboven worden gebruikt.";
"Preferences.Applications.ApplicationOrder" = "Programma volgorde:";
"Preferences.Applications.ApplicationOrderLaunch" = "Opstartvolgorde";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Alfabetisch";
"Preferences.Applications.ApplicationOrderManual" = "Handmatig";
"Preferences.Applications.SingleApplicationMode" = "Een app tegelijk laten zien";
"Preferences.Applications.ExcludeZeroWindowApps" = "Apps zonder vensters uitsluiten";
"Preferences.Applications.IncludeFavouritedApps" = "Inclusief favoriete apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Datum en tijd";
"Preferences.DateAndTime.PowerReserve" = "Energiereserve";
"Preferences.DateAndTime.SmallSeconds" = "Kleine secondewijzer";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Midden uren en minuten";
"Preferences.DateAndTime.CentralHours" = "Midden uren";
"Preferences.DateAndTime.CentralMinutes" = "Midden minuten";
"Preferences.DateAndTime.Diameter" = "Draai ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Uurwerk:";
"Preferences.DateAndTime.None" = "Geen";
"Preferences.DateAndTime.LearnMore" = "Meer informatie";
"Preferences.DateAndTime.ShowCalendar" = "Kalender weergeven";
"Preferences.DateAndTime.ShowCalendarEvents" = "Gebeurtenissen weergeven";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Autoriseren";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Kalender weergeven bij aanwijzen";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Snelkoppelingen";
"Preferences.Shortcuts.RightShift" = "Naar rechts verschuiven";
"Preferences.Shortcuts.RightControl" = "Bediening rechts";
"Preferences.Shortcuts.RightOption" = "Optie rechts";
"Preferences.Shortcuts.RightCommand" = "Opdracht rechts";
"Preferences.Shortcuts.LeftShift" = "Naar links verschuiven";
"Preferences.Shortcuts.LeftControl" = "Bediening links";
"Preferences.Shortcuts.LeftOption" = "Optie links";
"Preferences.Shortcuts.LeftCommand" = "Opdracht links";
"Preferences.Shortcuts.ToggleHiding" = "Verbergen wisselen:";
"Preferences.Shortcuts.ShowMenu" = "uBar-menu weergeven:";
"Preferences.Shortcuts.ActivityMode" = "Activiteitenmodus:";
"Preferences.Shortcuts.SwitchWith" = "Switchen met bedieningsoptie 1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Geavanceerd";
"Preferences.Advanced.DocklessModeStatus" = "Modus zonder Dock:";
"Preferences.Advanced.DocklessModeStatusOn" = "Aan";
"Preferences.Advanced.DocklessModeStatusOff" = "Uit";
"Preferences.Advanced.DocklessModeTurnOn" = "Inschakelen";
"Preferences.Advanced.DocklessModeTurnOff" = "Uitschakelen";
"Preferences.Advanced.DocklessModeDescription" = "De Dock zal helemaal verborgen zijn als deze modus is ingeschakeld. Merk op dat als u gaat switchen, uw achtergrond enige ogenblikken zwart zal worden dat alle geminimaliseerde vensters weer groot zullen worden.";
"Preferences.Advanced.ClickOnMouseUp" = "Klikken zal pas effect hebben als de muiscursor erop staat";
"Preferences.Advanced.ClickActiveAppToHide" = "Klikken op de actieve app zal deze verbergen";
"Preferences.Advanced.AllowDockOverlap" = "Laat de Dock overlappen";
"Preferences.Advanced.DeveloperMode" = "Ontwikkelaarsmodus";
"Preferences.Advanced.RestoreDefaults" = "Standaarden herstellen";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Let op dat niet alle uBar functionaleiten beschikbaar zijn in uBar (Sandboxed).";
"Preferences.Lite.LearnMore" = "Meer Informatie";

//Restart
"Restart.Title" = "Opnieuw Opstarten";
"Restart.Description" = "Weet u zeker dat u de computer nu opnieuw wilt opstarten?";
"Restart.OK" = "Opnieuw Opstarten";
"Restart.Cancel" = "Annuleer";

//Shut Down
"ShutDown.Title" = "Afsluiten";
"ShutDown.Description" = "Weet u zeker dat u de computer nu wilt afsluiten?";
"ShutDown.OK" = "Afsluiten";
"ShutDown.Cancel" = "Annuleer";

//Log Out
"LogOut.Title" = "Uitloggen";
"LogOut.Description" = "Weet u zeker dat u alle programma's wilt afsluiten en wilt uitloggen?";
"LogOut.OK" = "Uitloggen";
"LogOut.Cancel" = "Annuleer";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Het permanent vergrendelen van de Prullenmand wist items in de Prullenmand. Weet u zeker dat u deze permanent wilt verwijderen?";
"SecureEmptyTrash.Description" = "Als u Lege prullenmand vergrendelen kiest, dan kunt u de items alleen herstellen als u een back-up ervan heeft gemaakt met behulp van Time Machine of een ander back-upprogramma.";
"SecureEmptyTrash.OK" = "Lege prullenmand beveiligen";
"SecureEmptyTrash.Cancel" = "Annuleren";
